[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80167

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-1410

Date: (C)2009-04-24   (M)2017-10-04 


SQL injection vulnerability in index.php in Quick.Cms.Lite 0.5 allows remote attackers to execute arbitrary SQL commands via the id parameter.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-34647
EXPLOIT-DB-8505
quickcmslite-index-sql-injection(49989)

CPE    1
cpe:/a:opensolution:quick.cms.lite:0.5
CWE    1
CWE-89

© 2013 SecPod Technologies